### Method

# EBook Destination is_auto_recipient

#### Declaration [src]

    gboolean
    e_destination_is_auto_recipient (
      const EDestination* dest
    )

#### Description [src]

Checks if `dest` is flagged as an automatic recipient, meaning it was not explicitly specified by the user. This can be used to hide it from some UI elements.

#### Return value

Type: `gboolean`

`TRUE` if destination is an auto recipient, `FALSE` otherwise.